﻿/* Global items */

.Icon
{
	vertical-align:middle;
	margin-left: 5px;
	border: 0px;
	background-color:White;
}

body, td{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; margin-top:0; margin-bottom:0; margin-left:0; margin-right:0; vertical-align:text-top}
.TableHeading { background-color:#303030; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; white-space:nowrap;}
.TableRowList { background-color:#FFFFFF }
.TableRowListAlt { background-color:#EEEEEE }
.TableHeadingLine {BORDER-BOTTOM: 2px solid; border-bottom-color: black; padding-right:7px; padding-left:2px; font-weight:bold; color:#000; background-color:#EEE; white-space:nowrap;}
.TableHeadingLineBottom {BORDER-TOP: 2px solid; border-top-color: black; font-weight:bold; color:#000; background-color:#EEE}
.TableRowLine {BORDER-BOTTOM: 1px solid; border-bottom-color: #DDDDDD; vertical-align:middle}
.TableRowLineAlt {BORDER-BOTTOM: 1px solid; border-bottom-color: #DDDDDD; vertical-align:middle; background-color:#EEEEEE}

.FormFieldName
{
	font-weight: bold;
	font-size: 11px;
	color: black;
	background-color: #FFF;
	padding-right:20px;
	vertical-align:top;
	text-align: right;
	text-transform:uppercase;
}
.FormFieldNameNoBackground
{
	font-weight: bold;
	font-size: 11px;
	color: black;
	padding-right:20px;
	vertical-align:top;
	text-align: right;
	min-height:60px;
	text-transform:uppercase;
}
.FormFieldText { font-size: 14px; color: #000000; }
.FormFieldValue { font-size: 11px; color: #333333;}
.FormFieldNote { font-size: 9px; color: #000000; margin-left:5px;}
.FormFieldSeparator { font-weight: bold; font-size: 12px; color:Red; border-bottom: dotted 1px #BBB; padding-top:12px;}

.FormFieldSeparator-banner {
font-weight: bold;
font-size: 12px;
color: red;
border-bottom: dotted 2px red;
padding-top: 12px;
}


.bold { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; font-weight: bold}
.BodySmall { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #666666; font-weight: normal}
.IntroBold { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #093A80; font-weight: bold}

.SearchResultsTitle { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold}
.SearchResultsDescription
{
	font-size: 11px;
	color: #404040;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
}

/* input style creates white space for hidden form fields */
/* input, select, option, textarea {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; border: 1px} */

input, select, option, textarea
{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px;     
	BORDER-LEFT-COLOR: #CCCCCC;
   	BORDER-BOTTOM-COLOR: #CCCCCC;
    COLOR: #000000;
    BORDER-TOP-COLOR: #CCCCCC;
    /*BACKGROUND: rgb(222,232,241);*/
    BORDER-RIGHT-COLOR: #CCCCCC;
    BORDER-WIDTH: 1px;
    margin-right:10px;
}

.ReadOnly
{   
    COLOR: black;
    BACKGROUND: white;
    border: none;
}

.Required
{
    background-color:#FFEEEF;
    border:solid 1px red;
}
a
{
    cursor:pointer;
    
}

hr {height: 1px; color: #CCCCCC;}

h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; color: #0B7FBA; margin: 0px}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #0B7FBA; font-weight: bold; margin: 0px;}
h3, h4, h5, h6 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #85C203; font-weight: bold; margin: 0px;}

/* h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #FF5601; font-weight: bold; margin: 0px;} */
/* h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #0000FF; font-weight: bold; margin: 0px;} */
/* h3, h4, h5, h6 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; margin: 0px;} */


.MessageInfo { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: green; font-weight: bold;}
.MessageWarning { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: orange; font-weight: bold;}
.MessageError { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: red; font-weight: bold;}

.MessageAreaInfo
{
	margin:2px 2px 15px 2px;
	border: solid 1px green;
	background-color:#D8FFD8;
	padding-right:10px;
}

.MessageAreaError
{
	margin:2px 2px 15px 2px;
	border: dotted 1px red;
	background-color:#FFEEEF;
	padding-right:10px;
}


.MessageArea_Error
{
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	color:#999999;
}
.MessageArea_Message
{
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	color:Black;
}
.MessageArea_Details
{
	text-transform:none;
	font-size:13px;
	font-weight:normal;
	color:Black;
}


.RadAlertHeading
{
	font-weight:bold;
	font-size:13px;
}

.RadAlertErrorsList
{
	font-size:12px;
	margin-top:10px;
	padding-bottom:15px;
}

#divSearchHelp{
    border:dotted 1px #EEE; 
    padding:5px 5px 5px 5px; 
    margin-top:5px;
}

#divSearchHelp ul{
   /* margin-left:-20px;*/
   margin:0 0 0 14px;
   padding:0;
}

/* Link items */

a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; color: #0066CC; text-decoration: none}
a:hover {  font-family: Arial, Helvetica, sans-serifd; font-size: 11px; font-weight:bold; color: #909090; text-decoration: none}
a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; color: #0066CC; text-decoration: none}

.scroll
{
	overflow: scroll;
	background-color: #EFEFEF;
}

.TextButton 
{
	font-weight:bold; 
	margin:2px 2px 2px 2px;
	border:solid 1px #BBB;
	background-color:#EEE;
	padding: 1px 10px 1px 10px;
}

.ToolsArea 
{
	margin:10px 2px 15px 2px;
	border: solid 1px #EEE;
	background-color:#FAFAFA;
	padding: 10px 10px 10px 10px;
}


.FormArea
{
	display:block;
	float:left;

	min-height:600px;
	padding: 20px 20px 20px 20px;
	/* border:dotted 1px #EEE; */
}

.FormAreaPopup
{
	width:80%;
	min-height:200px;
	margin: 20px auto 20px auto;
	padding: 20px 20px 0 20px;
	border:dotted 1px #EEE;
}

.ToNavArea
{
	background-color:#FFF;
	padding: 5px 20px 5px 5px;
}
.LeftNavArea
{
	display:block;
	float:left;
	min-width:100px;
	min-height:600px;
	padding: 0;
	/* border:dotted 1px #EEE; */
	margin-right:10px;
}

.BodyArea
{
	min-width:900px;
	margin: 0;
	padding: 0;
	height: 100%;
}


.LogonArea
{
	padding: 5px 10px 5px 10px;
	margin-top:10px;
	font-size:12px;
	font-weight:bold;
}
.reorderCue {
	border:dashed thin black;
	width:100%;
	height:25px;
}

.FormFieldName-radioname {
    background-color: #FFFFFF;
    color: black;
    font-size: 11px;
    font-weight: bold;
    padding-right: 20px;
    text-align: right;
    text-transform: uppercase;
    vertical-align: middle;
}
.FormArea h2 a
{   font-size:12px;
    margin-right:10px;
    
}
.FormArea h2 a:hover
{   text-decoration:underline;
}
.FormArea h2 span
{   font-size:12px;
}
/*dileep*/
.chkbox input
{
    float:left;
}
.chkbox label
{
line-height: 22px;
}
.grid thead th
{
    background-color: #EEEEEE;
    border-bottom: 2px solid black;
    color: #000000;
    font-weight: bold;
    padding-left: 2px;
    padding-right: 7px;
    white-space: nowrap;
}
.grid tbody tr td
{
 border-bottom: 1px solid #DDDDDD;
    vertical-align: middle;
}
.grid tbody tr:hover{background-color:#EEE;}
.varlist li
{
    list-style:none;
    float:left;
}
.DetailFieldName
{
	font-weight: bold;
	font-size: 11px;
	color: black;
	background-color: #FFF;

	vertical-align:top;
	text-align: left;
	text-transform:uppercase;
	width:20%;
}

    .popup_msg {
    background-color: #FFFFFF;
    border: 1px solid #737373;
    color: #737373;
    
    display: none;
    font-size: 0.8em;
    padding: 5px 20px 20px;
    position: absolute;
    text-align: left;
    width: 220px;
    z-index: 9999;
}
.popup_msg .closepopup {
    background: url("../images/close.gif") no-repeat scroll right top transparent;
    display: block;
    height: 19px;
}
 .popup_msg span
 {
     cursor: pointer;
 }